<STYLE TYPE="text/css">
<!--
 body{font-family:MS UI Gothic;
      font-size:13px; color:#FA8072;
      background-color:#cccccc;}
 td{font-familiy:MS UI Gothic;
    font-size:13px; color:#FA8072;}
 A:link{text-decoration:none; color:#ff0099;}
 A:active{text-decoration:none; color:#ff0099;}
 A:visited{text-decoration:none; color:#ff0099;}
 A:hover{color:#dcdcdc; text-decoration:overline underline}
//-->
</STYLE>
